<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Custom Charset Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table_7439299.html">Unicode Character Table</a></span>
              </li>
              <li>
                <span><a href="Unicode-Character-Table-View_7439303.html">Unicode Character Table View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Custom Charset Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439308/8192382.png" data-image-src="attachments/7439308/8192382.png" title="Clipboard04.png"/>This editor shows a list of currently existing character sets in the head area. The body contains a toolbar for inserting, deleting and saving the character sets. The footer displays the values of the currently selected character set and allows it to be modified using the following options:
            </p>
            <ul>
              <li class="noindent">Click the <img class="confluence-embedded-image" src="attachments/7439308/8192381.png" data-image-src="attachments/7439308/8192381.png" title="Clipboard02.png"/> button <strong><span style="color: rgb(255,0,0);"> </span></strong>to create a new set.<br/>
                To delete a set click<img class="confluence-embedded-image" src="attachments/7439308/8192387.png" data-image-src="attachments/7439308/8192387.png" title="Clipboard06.png"/> <strong><span style="color: rgb(255,0,0);"> </span></strong>or right-click the set to delete it from the list.
              </li>
              <li class="noindent">Use the<img class="confluence-embedded-image" src="attachments/7439308/8192388.png" data-image-src="attachments/7439308/8192388.png" title="Clipboard05.png"/><strong><span style="color: rgb(255,0,0);"> </span></strong> to refresh the list.
              </li>
              <li class="noindent">Furthermore you can save the set outside TextGrid and import external sets by clicking <img class="confluence-embedded-image" src="attachments/7439308/7766115.png" data-image-src="attachments/7439308/7766115.png" title="document-save-as.png"/> or <img class="confluence-embedded-image" src="attachments/7439308/7766116.png" data-image-src="attachments/7439308/7766116.png" title="document-open.png"/>.
              </li>
            </ul>
            <p class="noindent">
              The name and icon of the character set can be changed as well as the content, which consists of either a predefined Unicode blockset or a custom list of Unicode characters. These characters can be entered as a decimal Unicode character code point (e.g. “56789”), as a Unicode hexadecimal code point with a leading sign (e.g. “U+1D100”), or as a directly inserted symbol from the system clipboard. The selected signs must be separated by semicolons. Click “Close” to save the charset.
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439308/7766117.png" data-image-src="attachments/7439308/7766117.png" title="uct-charseteditor-wizard.png"/>
            </p>
            <div class="noprint">
              <div class="table-wrap">
                <div class="table-wrap">
                  <table class="confluenceTable">
                    <tbody>
                      <tr>
                        <th class="confluenceTh">
                          Custom Character Editor
                        </th>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
